invoice.title: Invoice
invoice.submit: Submit
invoice.print: Print
invoice.status: Invoice Status
invoice.bill.to: 'Bill To:'
invoice.bill.paiementInfo: 'Payment information'
invoice.bill.communication: Communication
invoice.date: Date
invoice.project: Project
invoice.project.description: Description
invoice.project.reference: Reference
invoice.unit: Amount
invoice.rate: Rate
invoice.mileage: Mileage
invoice.mileage.value: 'Mileage Value'
invoice.rem: Rem
invoice.subtotal: Subtotal
invoice.tax: Tax
invoice.total: Total
invoice.vat: TVA
invoice.bank: RIB
invoice.tel: Tel
invoice.tnc: T&C
invoice.mail: Mail
invoice.web: Web
invoice.action: Action
invoice.add.to.invoice: To Invoice
invoice.oasb.ref: 'OASB Reference'
invoice.unsubmittedTs: 'Unsubmitted TimeSheets'
invoice.task: Task
invoice.task.amount: Amount
invoice.monday: Monday
invoice.tuesday: Tuesday
invoice.wednesday: Wednesday
invoice.thursday: Thursday
invoice.friday: Friday
invoice.saturday: Saturday
invoice.sunday: Sunday
invoice.saterday: Saterday
invoice.preview: Preview
invoice.exporttopdf: 'Export to PDF'
invoice.send: Send
invoice.reference: Reference
invoice.sent: Sent
invoice.paied: Paied
invoice.remark: Remark
invoice.message: 'Please find below a cost-breakdown for the recent work completed. Please make payment at your earliest convenience, and do not hesitate to contact us with any questions.'